<?
$sSectionName = "Каталог обуви";
$arDirProperties = Array(
   "description" => "Каталог классической обуви известных производителей. Продажа брендовой обуви в Москве и Петербурге: доставка, гарантия",
   "keywords" => "Купить мужскую обувь, каталог мужской обуви, выбрать мужскую обувь, качественная обувь, мужская обувь ручной работы, просмотреть полный каталог обуви для мужчин",
   "title" => "Полный каталог обуви ручной работы в магазине Fineshoes в Москве и СПб"
);
?>